Activity log for bug #1067085

Date Who What changed Old value New value Message
2012-10-15 21:11:02 Thomas Epalle bug added bug
2012-10-15 21:30:16 Brad Figg linux (Ubuntu): status New Confirmed
2012-10-15 23:47:17 YannUbuntu description Nomodeset option is required to boot Ubuntu 12.04.1 on asus G75VW laptop (core i7-3610QM, Nvidia GeForce GTX 670M, 6GB RAM, with preinstalled Windows 7 ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.2.0-31-generic 3.2.0-31.50 ProcVersionSignature: Ubuntu 3.2.0-31.50-generic 3.2.28 Uname: Linux 3.2.0-31-generic x86_64 AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24. ApportVersion: 2.6.1-0ubuntu3 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: PCH [HDA Intel PCH], device 0: VT1802 Analog [VT1802 Analog] Subdevices: 2/2 Subdevice #0: subdevice #0 Subdevice #1: subdevice #1 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC1: thomas 1761 F.... pulseaudio /dev/snd/controlC0: thomas 1761 F.... pulseaudio Card0.Amixer.info: Card hw:0 'PCH'/'HDA Intel PCH at 0xf7310000 irq 48' Mixer name : 'VIA VT1802' Components : 'HDA:11068446,10431487,00100000' Controls : 31 Simple ctrls : 18 Card1.Amixer.info: Card hw:1 'NVidia'/'HDA NVidia at 0xf7080000 irq 17' Mixer name : 'Nvidia GPU 16 HDMI/DP' Components : 'HDA:10de0016,10de0101,00100100' Controls : 24 Simple ctrls : 4 CurrentDmesg: Date: Mon Oct 15 23:06:24 2012 HibernationDevice: RESUME=UUID=389f6e33-1b1b-46ec-aae1-790a0b1bee91 InstallationMedia: Ubuntu 12.04.1 LTS "Precise Pangolin" - Release amd64 (20120823.1) MachineType: ASUSTeK COMPUTER INC. G75VW ProcEnviron: TERM=xterm PATH=(custom, no user) LANG=fr_FR.UTF-8 SHELL=/bin/bash ProcFB: 0 EFI VGA ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-31-generic root=UUID=459635da-36f2-4222-ac76-7181a832aab0 ro quiet splash nomodeset vt.handoff=7 RelatedPackageVersions: linux-restricted-modules-3.2.0-31-generic N/A linux-backports-modules-3.2.0-31-generic N/A linux-firmware 1.79.1 SourcePackage: linux StagingDrivers: mei UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 04/06/2012 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: G75VW.207 dmi.board.asset.tag: ATN12345678901234567 dmi.board.name: G75VW dmi.board.vendor: ASUSTeK COMPUTER INC. dmi.board.version: 1.0 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: ASUSTeK COMPUTER INC. dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrG75VW.207:bd04/06/2012:svnASUSTeKCOMPUTERINC.:pnG75VW:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnG75VW:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0: dmi.product.name: G75VW dmi.product.version: 1.0 dmi.sys.vendor: ASUSTeK COMPUTER INC. Nomodeset option is required to boot Ubuntu 12.04.1 on asus G75VW laptop (core i7-3610QM, Nvidia GeForce GTX 670M, 6GB RAM, with preinstalled Windows 7 (initial thread in French: http://forum.ubuntu-fr.org/viewtopic.php?pid=11135241#p11135241 ) ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.2.0-31-generic 3.2.0-31.50 ProcVersionSignature: Ubuntu 3.2.0-31.50-generic 3.2.28 Uname: Linux 3.2.0-31-generic x86_64 AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24. ApportVersion: 2.6.1-0ubuntu3 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: VT1802 Analog [VT1802 Analog]    Subdevices: 2/2    Subdevice #0: subdevice #0    Subdevice #1: subdevice #1 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC1: thomas 1761 F.... pulseaudio  /dev/snd/controlC0: thomas 1761 F.... pulseaudio Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0xf7310000 irq 48'    Mixer name : 'VIA VT1802'    Components : 'HDA:11068446,10431487,00100000'    Controls : 31    Simple ctrls : 18 Card1.Amixer.info:  Card hw:1 'NVidia'/'HDA NVidia at 0xf7080000 irq 17'    Mixer name : 'Nvidia GPU 16 HDMI/DP'    Components : 'HDA:10de0016,10de0101,00100100'    Controls : 24    Simple ctrls : 4 CurrentDmesg: Date: Mon Oct 15 23:06:24 2012 HibernationDevice: RESUME=UUID=389f6e33-1b1b-46ec-aae1-790a0b1bee91 InstallationMedia: Ubuntu 12.04.1 LTS "Precise Pangolin" - Release amd64 (20120823.1) MachineType: ASUSTeK COMPUTER INC. G75VW ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=fr_FR.UTF-8  SHELL=/bin/bash ProcFB: 0 EFI VGA ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-31-generic root=UUID=459635da-36f2-4222-ac76-7181a832aab0 ro quiet splash nomodeset vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.2.0-31-generic N/A  linux-backports-modules-3.2.0-31-generic N/A  linux-firmware 1.79.1 SourcePackage: linux StagingDrivers: mei UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 04/06/2012 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: G75VW.207 dmi.board.asset.tag: ATN12345678901234567 dmi.board.name: G75VW dmi.board.vendor: ASUSTeK COMPUTER INC. dmi.board.version: 1.0 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: ASUSTeK COMPUTER INC. dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrG75VW.207:bd04/06/2012:svnASUSTeKCOMPUTERINC.:pnG75VW:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnG75VW:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0: dmi.product.name: G75VW dmi.product.version: 1.0 dmi.sys.vendor: ASUSTeK COMPUTER INC.
2012-10-15 23:47:20 YannUbuntu bug added subscriber YannUbuntu
2012-10-16 13:42:45 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2012-10-16 13:42:47 Joseph Salisbury linux (Ubuntu): status Confirmed Incomplete
2012-10-16 13:43:42 Joseph Salisbury tags amd64 apport-bug precise running-unity staging amd64 apport-bug needs-upstream-testing precise running-unity staging
2012-10-17 16:42:13 Thomas Epalle tags amd64 apport-bug needs-upstream-testing precise running-unity staging amd64 apport-bug kernel-fixed-upstream precise running-unity staging
2012-10-17 16:55:27 YannUbuntu linux (Ubuntu): status Incomplete Fix Committed
2014-01-01 09:43:35 Christopher M. Penalver tags amd64 apport-bug kernel-fixed-upstream precise running-unity staging amd64 apport-bug bios-outdated-223 kernel-fixed-upstream precise running-unity staging
2014-01-01 09:44:18 Christopher M. Penalver linux (Ubuntu): status Fix Committed Incomplete
2014-03-03 04:17:20 Launchpad Janitor linux (Ubuntu): status Incomplete Expired